How to remove libldm-dev from Debian 9 (Stretch)